#include ONCE "window9.bi"

function Size_File(fp as Handle) as Integer export
	
	dim as integer iBackupPos = ftell(fp)
	
	fseek(fp, 0, SEEK_END)
	
	function = ftell(fp)
	
	fseek(fp, iBackupPos, SEEK_SET)

End Function